<!-- <mat-toolbar class="mat-elevation-z24" >
  <mat-toolbar-row>
    <span></span>
    <span class="tky-fill-space"></span>
    <span>
      <button mat-icon-button [matMenuTriggerFor]="menu">
        <mat-icon>more_vert</mat-icon>
      </button>
      <mat-menu #menu="matMenu">
        <button mat-menu-item [routerLink]="['/']">
          <mat-icon>home</mat-icon>
          <span>Home</span>
        </button>
        <button mat-menu-item>
            <mat-icon>dialpad</mat-icon>
            <span>parameters</span>
          </button>
        <button mat-menu-item >
          <mat-icon>library_books</mat-icon>
          <span>Data Table</span>
        </button>
        <button mat-menu-item >
          <mat-icon>voicemail</mat-icon>
          <span>Chart</span>
        </button>
        <button mat-menu-item >
          <mat-icon>settings</mat-icon>
          <span>Settings</span>
        </button>
      </mat-menu>
    </span>
    
    
    
  </mat-toolbar-row>
</mat-toolbar>

 <div style="height:1200px;" class="container-fluid">

  <div class="row tky-top-buffer">
    <div class="col col-sm-12 col-md-12 col-lg-6 tky-top-buffer">
      <app-parameters></app-parameters>
    </div>
    <div class="col col-sm-12 col-md-12 col-lg-6 tky-top-buffer">
      <app-charts></app-charts>
    </div>
    <div class="col col-sm-12 col-md-12 col-lg-12 tky-top-buffer">
      <app-data-table></app-data-table>
    </div>
  </div>
        

</div> -->
<div class="hero-image">
  <router-outlet></router-outlet>  
</div>
